## msort 8.53

=== RegressionTests/Makefile ===
test:
		@rm -f TestResults
		bash RunTests.sh

localetest:
		@rm -f LocaleTestResults
		bash RunLocaleTests.sh

clean:
		@rm *.result TestResults LocaleTestResults msort.log
