=== debian/changelog ===
msort (8.53-3) unstable; urgency=medium

  * QA upload.
  * Orphan package
    Closes: #1110811
  * Secure URI in Homepage
  * Maintain package in Debian/ space on Salsa
  * d/rules is no sample
  * Add watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Trim trailing whitespace.
  * d/dirs: remove
  * Hardening flags
  * Fix clean target
    Closes: #1046093

 -- Andreas Tille <tille@debian.org>  Thu, 11 Sep 2025 09:19:36 +0200

msort (8.53-2.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:10:51 +0100

msort (8.53-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to the default Tcl/Tk since Tcl/Tk 8.5 is to be removed from
    Debian (closes: #893087).

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 27 Apr 2018 11:55:34 +0300

msort (8.53-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix automake build error. Closes: #806473.
  * Build using dh-autoreconf.

 -- Matthias Klose <doko@debian.org>  Sun, 24 Apr 2016 18:45:39 +0200

msort (8.53-2) unstable; urgency=low

  * Uses -indep overrides to fix FTBFS on all archs (Closes: #731935)

 -- Bartosz Fenski <fenio@debian.org>  Wed, 11 Dec 2013 20:07:43 +0100

msort (8.53-1) unstable; urgency=low

  * The Akamai Technologies paid volunteer days release.
  * New upstream release.
  * ACK previous NMUs, thanks!
  * Switched to new source format.
  * Switched to new copyright format.
  * Moved patches to new quilt format and described them.
  * Bumped Standards-Version (no changes needed)
  * Has correct tcl/tk dependencies (Closes: #545135)
  * Doesn't segfault with certain input (Closes: #630485)

 -- Bartosz Fenski <fenio@debian.org>  Tue, 10 Dec 2013 16:39:44 +0100

msort (8.52-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Add -licuuc to LIBS to fix FTBFS with --no-copy-dt-needed-entries
    (closes: #555755). Thanks to Peter Fritzsche for the bug report.
  * Remove stray config.log from the source package.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 29 Aug 2011 21:24:24 +0200

msort (8.52-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick upstream changes to fix compatibility with current
    libtre (Closes: #560575, #566860)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 30 Jan 2010 13:37:25 +0100

msort (8.52-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switched to Tcl/Tk 8.5 to match changes in itcl3 and itk3 packages.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 02 Sep 2009 19:18:39 +0400

msort (8.52-1) unstable; urgency=low

  * New upstream version.

 -- Bartosz Fenski <fenio@debian.org>  Mon, 02 Feb 2009 22:39:02 +0100

msort (8.44-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.7.3 (no changes needed).
  * Moved URL to homepage header.
  * Rewritten debian/copyright to make lintian happy.
  * Adapted menu entry to new policy.
  * Doesn't ignore clean target anymore.

 -- Bartosz Fenski <fenio@debian.org>  Wed, 23 Apr 2008 12:31:08 +0200

msort (8.42-1) unstable; urgency=low

  * New upstream version.
    - fixes sorting by date (Closes: #429759)
  * Depends on libuninum, libgmp and libicu.

 -- Bartosz Fenski <fenio@debian.org>  Tue, 30 Oct 2007 08:48:01 +0100

msort (8.29-1) unstable; urgency=low

  * New upstream release.

 -- Bartosz Fenski <fenio@debian.org>  Sun,  5 Nov 2006 14:38:20 +0100

msort (8.28-1) unstable; urgency=low

  * New upstream release.
    - fixes segfault on numeric sort (Closes: #383230)
    - removes superflous free() call (Closes: #383232)
  * Bumped Standards-Version to 3.7.2 (no changes needed).

 -- Bartosz Fenski <fenio@debian.org>  Thu,  7 Sep 2006 08:49:00 +0200

msort (8.26-1) unstable; urgency=low

  * New upstream version.

 -- Bartosz Fenski <fenio@debian.org>  Sat, 27 May 2006 15:14:22 +0200

msort (8.24-1) unstable;  urgency=low

  * New upstream version.

 -- Bartosz Fenski <fenio@debian.org>  Tue,  9 May 2006 20:14:00 +0200

msort (8.23.2-1) unstable;  urgency=low

  * New upstream version.
  * Description has been updated to show new features.
  * Bumped Standards-Version to 3.7.2 version (no changes needed).

 -- Bartosz Fenski <fenio@debian.org>  Sat,  6 May 2006 12:16:03 +0200

msort (8.20-1) unstable; urgency=low

  * New upstream release.

 -- Bartosz Fenski <fenio@debian.org>  Tue, 11 Apr 2006 13:31:36 +0200

msort (8.19-1) unstable; urgency=low

  * New upstream release.

 -- Bartosz Fenski <fenio@debian.org>  Tue, 21 Mar 2006 15:09:14 +0100

msort (8.18-1) unstable; urgency=low

  * New upstream release.

 -- Bartosz Fenski <fenio@debian.org>  Thu, 16 Mar 2006 13:44:40 +0100

msort (8.16-1) unstable; urgency=low

  * New upstream release.

 -- Bartosz Fenski <fenio@debian.org>  Wed, 22 Feb 2006 13:22:28 +0100

msort (8.15-1) unstable; urgency=low

  * New upstream release.

 -- Bartosz Fenski <fenio@debian.org>  Tue, 14 Feb 2006 16:35:17 +0100

msort (8.13-1) unstable; urgency=low

  * New upstream release.

 -- Bartosz Fenski <fenio@debian.org>  Tue,  7 Feb 2006 12:49:22 +0100

msort (8.12-1) unstable; urgency=low

  * New upstream release.

 -- Bartosz Fenski <fenio@debian.org>  Tue, 24 Jan 2006 11:57:13 +0100

msort (8.11-1) unstable; urgency=low

  * New upstream release.

 -- Bartosz Fenski <fenio@debian.org>  Wed, 18 Jan 2006 00:25:34 +0100

msort (8.10-1) unstable; urgency=low

  * New upstream release.

 -- Bartosz Fenski <fenio@debian.org>  Sun, 30 Oct 2005 12:09:15 +0100

msort (8.9-1) unstable; urgency=low

  * New upstream release.
  * Some fixes in rules file, since upstream changed paths.


