=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-utf8proc

override_dh_install-indep:
	dh_install
	mv debian/msort-gui/usr/bin/msg debian/msort-gui/usr/bin/msort-gui
