=== debian/watch ===
version=4

https://billposer.org/Software/msort.html .*/Downloads/@PACKAGE@-@ANY_VERSION@\.tar\.gz
